uuid: cb36c3a7-5f53-47ea-8889-2521e0aa894d
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.entity_browser
    - field.field.media.video.field_media_cover_image
    - field.field.media.video.field_media_in_library
    - field.field.media.video.field_media_video_file
    - image.style.field_preview
    - media.type.video
  module:
    - file
    - focal_point
_core:
  default_config_hash: JdyY8ZoazIDFMABkpemCucWZa_4m6en5YE5FYrgSYwQ
id: media.video.entity_browser
targetEntityType: media
bundle: video
mode: entity_browser
content:
  field_media_cover_image:
    type: image_focal_point
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: field_preview
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
  field_media_in_library:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_media_video_file:
    type: file_generic
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  path: true
  status: true
  uid: true
